Wed, 28 Jul 2021 15:25:50 UTC

Information for RPM python3-ldb-devel-2.3.0-1.el8.aarch64.rpm

ID332159
Namepython3-ldb-devel
Version2.3.0
Release1.el8
Epoch
Archaarch64
SummaryDevelopment files for the Python bindings for the LDB library
DescriptionDevelopment files for the Python bindings for the LDB library
Build Time2021-06-11 17:22:40 GMT
Size19304
980157ff769e6ea420d8d02edce2ad04
LicenseLGPLv3+
Buildrootdist-c8-stream-build-71883-22274
Provides
pkgconfig(pyldb-util.cpython-36m-aarch64-linux-gnu) = 2.3.0
python3-ldb-devel = 2.3.0-1.el8
python3-ldb-devel(aarch-64) = 2.3.0-1.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libpyldb-util.cpython-36m-aarch64-linux-gnu.so.2()(64bit)
pkgconfig(ldb)
python-ldb-devel-common(aarch-64) = 2.3.0-1.el8
python3-ldb(aarch-64) = 2.3.0-1.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/usr/lib64/libpyldb-util.cpython-36m-aarch64-linux-gnu.so52
/usr/lib64/pkgconfig/pyldb-util.cpython-36m-aarch64-linux-gnu.pc356
Component of
1 through 1 of 1
Buildroot descending sort Created State
dist-c8-stream-build-71892-22301 2021-06-11 17:28:12 expired